/*
Theme Name: FARMGEAR
Author: Quest Marketing
Author URI: http://www.quest.net.nz
Description: Theme for FARMGEAR Ltd
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* HEADER */
.headerphone { display: inline-block; text-decoration: none; }
.headerphone .fa { float: left; font-size: 40px; }
.phonenumber { float: left; margin-top: -4px; padding-left: 0; font-family: "Open Sans",arial,sans-serif; font-weight: 500; }

.product_list_widget.cart_list.empty { width: 100%; }

/* MAIN MENU */
.menu-maxam a .menu-text {
    background-image: url("http://www.farmgear.co.nz/wp-content/uploads/logo-maxam-400x106.png");
    background-repeat: no-repeat;
    background-size: contain;
    height: 80px;
    text-indent: -9999px;
}
.menu-fencepro a .menu-text {
    height: 80px;
    text-indent: -9999px;
    background-image: url("http://www.farmgear.co.nz/wp-content/uploads/logo-fencepro-400x113.png");
    background-repeat: no-repeat;
    background-size: contain;
}
.menu_fencepro .menu-text {
    color: #ef3b24 !important;
}
li.menu_fencepro > a .menu-item-text::before {
    background-color: #ef3b24;
}
.menu_maxam .menu-text {
    color: #f3b000 !important;
}
li.menu_maxam > a .menu-item-text::before {
    background-color: #f3b000;
}

/* LANDING MENU FIX */
.landing_menu {
    display: inline-block;
    margin-bottom: 30px;
    width: 100%;
}
.landing_menu li.hide-this > a {
    display: none;
}
.landing_menu li {
    margin-top: 0;
    padding-top: 0;
}
.landing_menu li.col-1-3 {
    float: left;
    width: 33.333%;
}
.landing_menu li.col-1-4 {
    float: left;
    width: 25%;
}
.landing_menu ul li ul.sub-menu {
    margin-left: 0;
}
.landing_menu ul li ul.sub-menu li {
    padding: 0;
}

/* FOOTER */
#bottom-bar .wf-table { padding: 10px 0; }

/* QUOTE LIST PAGE */
.page-id-649 #quote_place_order {
    margin-top: 30px;
    width: 100%;
}

/* SHOP MAIN PAGE */
.post-type-archive-product #main .wf-container {
    display: none !important;
}

/* PRODUCT PAGE */
.single-product .button_add_to_quote {
    clear: none;
    float: left;
    margin-bottom: 0;
    margin-top: 0;
}
.single-product #add_to_quote {
    font-size: 12px;
    line-height: 24px;
    padding-bottom: 7px;
    padding-top: 6px;
}
.single-product .single_add_to_cart_button {
    float: left;
    margin-right: 14px;
}
.single-product .cart:first-of-type .clear {
    display: none;
}
/*.single-product .page-title {
    display: none;
}*/
body.hide-product-title .summary > .product_title {
    display: none;
}
.single-product #main {
    padding: 80px 0 50px;
}
.product_meta > span {
    display: inline-block;
}
.product .woocommerce-tabs li:first-child {
    margin-left: 0 !important;
    padding-left: 0 !important;
}
/*.product .woocommerce-tabs > .tabs > li {
    margin: 6px;
}
.product .woocommerce-tabs .wc-tabs li > a {
    background-color: #44a34c;
    border: 0px solid #00571c;
    border-radius: 4px;
    padding: 10px 14px;
    color: #fff;
}
.product .woocommerce-tabs .wc-tabs li.active > a {
    background-color: #00571c;
    color: #fff !important;
}*/
.woocommerce-tabs {
    padding-top: 10px;
}
.woocommerce-tabs .tabs::after {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.woocommerce-tabs .tabs li.active::after {
    background-color: rgba(0, 0, 0, 0);
}
.product .woocommerce-tabs > .tabs > li {
    margin: 0 !important;
    padding-top: 0;
}
.product .woocommerce-tabs .wc-tabs li.active > a {
    background-color: #44a34c;
    border-right: 1px solid #00571c;
    color: #fff !important;
}
.product .woocommerce-tabs .wc-tabs li > a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ebebeb;
    border-bottom: 0 solid #00571c;
    border-image: none;
    border-right: 1px solid #d9d9d9;
    border-top: 0 solid #00571c;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #333;
    display: block;
    margin-right: 0;
    padding: 6px 16px;
    font-weight: normal;
}
.product .woocommerce-tabs .wc-tabs li > a:hover {
    background-color: #00571c;
    color: #fff !important;
}
.product .tabs {
    border-bottom: 4px solid #44a34c;
    margin: 0;
}
.woocommerce-tabs .panel {
    background-color: #fff;
    padding: 20px;
}
.single-product .gallery-item {
    margin-right: 1.2%;
    width: 32% !important;
}
.single-product #tab-description > h2 {
    color: #333;
    font-size: 28px;
    font-weight: 300;
}
.single-product #tab-description > h3 {
    color: #00561d;
    font-size: 22px;
    font-weight: 300;
}
.single-product #tab-description > ul, .single-product ul {
    list-style: outside none none;
}
.single-product #tab-description li::before {
    color: #00561d;
    content: "\f141";
    font-family: fontawesome;
    margin-left: -20px;
    padding-right: 8px;
}
.reponse_to_quote {
    display: inline-block;
    width: 100%;
    padding-top: 14px;
}
.product_video_top {
    padding-bottom: 20px;
}

/* SIDEBAR FIXES */
#sidebar .sidebar-content > li {
    list-style: outside none none;
}
#sidebar h2.widgettitle {
    color: #333333;
    font: 16px/26px "Roboto",Helvetica,Arial,Verdana,sans-serif !important;
    text-transform: none;
}
#sidebar .custom-menu li > ul {
    margin-left: 0;
}
#sidebar .hide-this > a {
    display: none;
}

/* VIDEO HEADINGS */
.wpb_heading.wpb_video_heading {
    font-size: 26px;
}

/* SERVICE DOCUMENTS */
.servicedocs_container {
    display: inline-block;
    width: 49%;
    padding-bottom: 2%;
}
.servicedocs_image_column {
    float: left;
    margin-right: 2%;
    width: 24%;
}
.servicedocs_image_column img {
    width: 100%;
}
.servicedocs_column {
    float: left;
    width: 74%;
}

/* BLOG */
.page-template-template-blog-masonry .author.vcard {
    display: none !important;
}

/* RESPONSIVE */
@media screen and (max-width: 568px) {
	.phonenumber {
		display: none;
	}
	.page-id-7 #main {
		padding: 20px 0 50px 0;
	}
	#footer .bottom-text-block img {
		width: 44%;
	}
}
@media screen and (max-width: 840px) {
	.servicedocs_container {
		width: 100%;
	}
}